<section id="header" [hidden]="!ds.isAuth">
    <div class="container-custom">
        <!-- <div  *ngIf="!ds.isMob" class="left">
            <div id="logo-img">
            </div>
        </div> -->
        <div class="nav-right">
            <dx-tabs #navbarTabs id="mainNavbar" [height]="ds.tabsHeight" [width]="ds.tabsWidth" [hidden]="!ds.isAuth" [dataSource]="ds.navTabs"  [scrollByContent]="true" [showNavButtons]="true" [selectedIndex]="0" 
            (onItemClick)="selectTab($event)" (onContentReady)="contentReady($event)"></dx-tabs>
        </div>
    </div>
</section>

<section id="multicolor-bar" [hidden]="!ds.isAuth || ds.isMob" >
    <span class="yellow"></span>
    <span class="orange"></span>
    <span class="dark-orange"></span>
    <span class="red"></span>
</section>